/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.page-id-11 .woocommerce-MyAccount-navigation ul li a {
    opacity: 1;
}

.product-template-default .quantity {
    margin-top: 50px !important;
}

.page-id-1287 .top-heading .wraped span{
	font-family: Italiana !important;
}
.postid-412 .comment-wrap {
    display: none;
}


.off-canvas-menu-container.mobile-only .menu li a {
    text-transform: lowercase !important;
}
.off-canvas-menu-container.mobile-only .menu li a:after {
    display: none !important;
}
.tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab {
    background-color: #d3d3d3;
    border-color: #d3d3d3;
}

/*------------header/Navigation-----------------*/
/*---------------section 1-----------------*/


#necct-1 .swiper-wrapper {
    background: #d3d3d3 !important;
}
#sec-1 > .col > .col > .vc_column-inner .sec1-caro-img1a {
    width: 40%;
}
#sec-1 .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    background: #777676;
    width: 11px;
    height: 11px;
    transform: unset !important;
}
#sec-1 .owl-dot.active span {
    background-color: #777676 !important;
}
#sec-1 .owl-stage {
    padding-bottom: 0px !important;
}

/*---------------section 2-----------------*/
#sec-2 .sec2-txt1a p {
    font-size: 19px;
    line-height: 1.4;
    font-weight: 100;
    color: #393939;
}
/*---------------section 3-----------------*/
#sec-3 > .col > .col > .vc_column-inner {
    background: #D3D3D3;
    padding: 5px 20px 10px 20px;
}
#sec-3 ul {
    margin-left:0;
}
#sec-3 ul li {
    padding-left: 20px;
    list-style: none;
    letter-spacing: -1px;
    color: #2B2323;
    word-spacing: 1px;
    font-size: 16px;
}
#sec-3 .sec3-txt1a h5 {
    color: #2B2323;
    font-weight: 400;
    font-size: 21px;
}
#sec-3 .nectar-fancy-ul[data-list-icon=dot] ul li:before {
    content: "";
    left: 0;
    top: 9px;
    line-height: 0;
    font-size: 0px;
    width: 8px;
    height: 8px;
    background: #2B2323;
    border-radius: 20px;
}
/*---------------section 4-----------------*/
#sec-4 form input {
    border: 1px solid #707070;
    background: #fff0;
    border-radius: unset !important;
	padding-left: 25px;
}
#sec-4 form input::placeholder {
    opacity: 1;
    color: #2B2323;
    font-size: 16px;
}
#sec-4 form input[type="submit"] {
    border: 1px solid #2B2323;
    background: #2B2323;
    color: #fff;
    border-radius: unset !important;
    padding: 16px 45px !important;
    float: right;
    width: 30%;
    font-size: 15px;
}
#sec-4 .sec4-txt1 h3 {
    color: #D4AF37;
    font-size: 25px !important;
    margin-top: -10px;
}
.sec4-txt1 {
    margin-bottom: 5px !important;
}
.sec4-img1 {
    width: 80%;
}
div#sec-4 .sec4-img1 {
    width: 73%;
    display: table;
    margin: 0px auto;
    float: left;
    left: 151px;
}
.sec-4-col {
    position: relative;
    left: 36px;
}
#sec-4 .row {
    padding-bottom: 10px;
}
/*---------------footer-----------------*/
#copyright {
    background: #393939 !important;
    color: #fff !important;
	    padding: 20px 0;
}
/* ==========// Desktop //=========== */

@media (max-width: 1920px) {
	div#sec-4 .sec4-img1 {
    width: 54%;
    display: table;
    margin: 0px auto;
    float: right;
    left: 50px;
}
}


@media (max-width: 1600px) {}
@media (max-width: 1440px) {
	    div#sec-4 .sec4-img1 {
        width: 74%;
        display: table;
        margin: 0px auto;
        float: right;
        left: 35px;
    }
}
@media (max-width: 1366px) {
	div#sec-4 .sec4-img1 {
    width: 76%;
    display: table;
    margin: 0px auto;
    float: left;
    left: 130px;
}
}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	    div#sec-4 .sec4-img1 {
        width: 90%;
        display: table;
        margin: 0px auto;
        float: left;
        left: 75px;
    }
}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container .sub-menu {
    max-height: 100px;
} 
	    div#sec-4 .sec4-img1 {
        width: 100%;
        float: left;
        left: 0px;
    }
	div#sec-4 .vc_col-sm-6.sec-4-col {
    width: 66%;
}
	#sec-4 form input {
    padding: 7px 10px 7px 10px;
}
#sec-4 form input[type="submit"] {
    padding: 10px 10px !important;
}
div#sec-4 p {
    font-size: 16px;
}
	.wpcf7 form.sent .wpcf7-response-output {
    font-size: 16px;
}
	
	.off-canvas-menu-container ul.menu li a {
    font-family: 'Italiana' !important;
}
	
	#sell-art .row_col_wrap_12_inner .vc_col-sm-4 {
    padding: 0 10px;
}
	
	#sell-art .row_col_wrap_12_inner .vc_col-sm-4 img {
    padding-bottom: 0 !important;
}
}


/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	#sec-1 > .col > .col > .vc_column-inner .sec1-caro-img1a {
		width: 48%;
	}
	#sec-2 .sec2-txt1a p br {
		display: none;
	}
	#sec-2 {
		text-align: center;
	}
	#sec-2 .sec2-txt1a p {
		font-size: 18px;
	}
	#sec-4 {
		text-align: center;
	}
	#sec-4 form .row {
		padding-bottom: 0 !important;
	}
	#sec-4 form input[type="submit"] {
		display: table;
		margin: 0 auto;
	}
	div#sec-4 .sec4-img1 {
		width: 80%;
		float: unset;
		left: 0px;
		position: unset !important;
		padding-top: 30px;
	}
	div#sec-4 .vc_col-sm-6.sec-4-col {
		width: 90%;
	}
	.wpcf7 form.sent .wpcf7-response-output {
    bottom: 30px;
}
	div#sell-art .vc_col-sm-4 {
    margin-bottom: 0px;
}
#sell-art .wpb_row {
    margin-bottom: 0px !important;
}
	div#sec-3 .vc_col-sm-12 .vc_col-sm-5 {
    margin-bottom: 0px;
    padding-bottom: 10px;
}
	div#sec-3 .vc_col-sm-12 h3, div#sec-3 .vc_col-sm-12 h4 {
    font-size: 20px;
    line-height: 30px;
	text-align:center;
}
	#sec-3 p {
    padding-bottom: 0;
    line-height: 22px;
    text-align: center;
}
	div#sec-3 a.nectar-button {
    display: table;
    margin: 0px auto;
}
	.page-id-1287 h2 {
    font-family: Barlow Semi Condensed;
    font-size: 26px;
    line-height: 32px;
}
	.page-id-1287 p {
    font-size: 17px !important;
    line-height: 27px !important;
}
	.item-main h3.post-heading span {
    font-size: 24px;
    line-height: 32px;
}
	.toggles.accordion.toggles--minimal-shadow .toggle.accent-color {
    padding: 0px;
}
	.toggles.accordion.toggles--minimal-shadow .toggle.accent-color a.nectar-inherit-h5.toggle-heading {
    padding: 10px 20px 10px 0;
    font-size: 18px !important;
    line-height: 30px !important;
}
	.toggles.accordion.toggles--minimal-shadow .toggle.accent-color a.nectar-inherit-h5.toggle-heading i {
    font-size: 13px !important;
    transform: scale(.7);
    right: 5px !important;
}
	.toggles.accordion.toggles--minimal-shadow .toggle.accent-color p, .toggles.accordion.toggles--minimal-shadow .toggle.accent-color li {
    font-size: 16px;
    line-height: 26px;
}
	#sell-art .row_col_wrap_12_inner .vc_col-sm-4 img {
        padding-bottom: 30px !important;
    }
	
	.uni-sect .row_col_wrap_12_inner {
    flex-direction: column-reverse;
}
	
	.page-id-36 .toggle p {
    padding-right: 20px;
}
	.contact-img {
    float: left !important;
}
	.page-id-299 ul.products.columns-3 {
    flex-wrap: nowrap !important;
}
	.float-l {
    float: left !important;
    width: 100% !important;
}
	.w-full .wpb_text_column, .w-full .wpb_text_column p {
    width: 100% !important;
}
	.uni-sect .vc_col-sm-7:nth-child(1){
		margin-bottom: 0 !important;
	}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	div#sec-4 .vc_col-sm-6.sec-4-col {
    width: 90%;
    position: unset !important;
    display: table;
    margin: 0px auto;
}
	.wpcf7 form.sent .wpcf7-response-output {
    position: unset;
    display: table;
    margin: 0px auto;
}
	#sec-4 form input[type="submit"] {
    width: 60%;
    display: table !important;
    margin: 0px auto !important;
    float: unset;
}
	    div#sec-4 .sec4-img1 {
        width: 100%;
        display: table;
        margin: 0px auto;
        float: unset;
        left: 0px;
        position: unset !important;
        padding-top: 10px;
    }
	div#sec-2 h1 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 32px;
}
	    #sec-2 .sec2-txt1a p {
        font-size: 16px;
        padding-bottom: 10px;
        line-height: 22px;
    }
	div#sec-2 {
    margin-bottom: 0px !important;
}
		.page-id-299 ul.products.columns-3 {
    flex-wrap: wrap !important;
}

}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {
	div#sec-2 h1 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 32px;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}